1. MAGNUS's Avatar
    Can someone tell me if a 3G on 4.1 (with baseband 05.14.02) can be unlocked. I'm not very savvy when it comes to unlocks, as I have at&t, however my brother/friends always seem to screw their phones up and assume I can fix it.



    Thanks in advance for your help.
    10-15-2010 02:55 PM
  2. MAGNUS's Avatar
    BTW - I have searched all over the place but only seem to find comments on 3GS/iPhone 4 with baseband 05.14.02 that can not be unlocked.

    Is it safe to assume the same goes for the 3G?
    10-15-2010 03:01 PM
  3. myzhi's Avatar
    Can not unlock baseaband 5.14. If you are lucky to have one of few first 3G with an exploitable 5.08 bootloader, you can downgrade the baseband, using Fuzzyband, to an unlockable one. Otherwise, there's no other way.

    To tell bootloader: iH8sn0w.com | Jailbreak your iPod touches and iPhones
    10-15-2010 05:21 PM
  4. MAGNUS's Avatar
    Thanks so much!
    10-15-2010 05:31 PM
LINK TO POST COPIED TO CLIPBOARD